
/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "전체";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "사용자 지정";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "메뉴";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "명령";
